RubyGems Navigation menu

dependabot-dep 0.97.1